html {overflow: scroll;}
body { font-family: Arial, Helvetica, sans-serif; color:#333; /*background-color:#ebe9de;*/ }
* { margin:0; padding:0; }
p, ul { font-size:.75em; line-height:1.5em; margin-bottom:15px; }
h1, h2, h3, h4 { letter-spacing: 0.025em; margin-bottom:.5em; }
h1 { font-size:1.25em; color:#ca4d1c; line-height:1.5em; }
h2 { font-size:1.25em; color:#F26641; }    
h2 a {color: #5492a2;}
h2 a:hover {text-decoration: none; color: #448292;}
h3 { font-size:1em; color:#8c8d8f; }
h4 { font-size:.8em; color:#ca4d1c; }
a { color:#5492a2; text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:0; }
td { vertical-align:top; }
hr {border: none; border-top: 1px solid #8c8d8f; margin: 15px 0;}
blockquote {margin: 0; padding-left: 1em; background: #F8F5E9; padding: 1.25em 1.25em 0.5em;}
.container { position:relative; width:870px; margin:0 auto; }
#branding { /*background-color:#92999c; background-color:#F3F1E9; border-bottom:1px solid #5f6467; width:100%; height:119px;*/ }

#branding > .container {border-bottom: 1px solid #676F72;}

#branding h1 { font-size:.5em; line-height:10px; position: absolute; left:-99999px; }
#branding #logo {float: left;}
#branding #logo img { margin: 16px 0 16px 40px; }
#content { clear:both; position:relative; /*background-color:#f3f1e9;*/ background: url("drive-by-logo.jpg") no-repeat scroll center top; border-bottom:1px solid #c7c1b0; width:100%; padding:67px 0 40px 0; }
.content_images { padding-left: 25px; }

/* main navigation */
#mainNav {margin: 0; padding: 0; position: absolute; right: 0; bottom: 0; color: #4c5155; text-transform: uppercase; font-size: 11px; line-height: 13px; border-top: 1px solid #676f72; border-right: 1px solid #676f72;}
#mainNav li {list-style: none; float: right; margin: 0; padding: 0; position: relative;}
#mainNav a {display: block; padding: 13px 10px 9px; border-left: 1px solid #676f72; color: #4c5155; text-align: center; width: 114px;}
#mainNav a:hover, #mainNav li:hover > a {background: #fff; border-top: 2px solid #ADA131; padding-top: 11px; text-decoration: none;}
#mainNav li:hover ul {display: block;}

#mainNav ul {display: none; position: absolute; top: 35px; left: 0; width: 134px; font-size: 11px; z-index: 100; border: 1px solid #676F72; border-top: none;}
#mainNav ul li {float: none; background: #fff;}
#mainNav ul li a {border: none; padding: 10px;}
#mainNav ul li a:hover {border-top: none; padding-top: 10px; background: #eee;}

#mainNav li {
background: #c0c8cb; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwYzhjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2MwYzhjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZmE0YTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #c0c8cb 0%, #c0c8cb 35%, #9fa4a8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0c8cb), color-stop(35%,#c0c8cb), color-stop(100%,#9fa4a8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c0c8cb 0%,#c0c8cb 35%,#9fa4a8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c0c8cb 0%,#c0c8cb 35%,#9fa4a8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c0c8cb 0%,#c0c8cb 35%,#9fa4a8 100%); /* IE10+ */
background: linear-gradient(to bottom, #c0c8cb 0%,#c0c8cb 35%,#9fa4a8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c8cb', endColorstr='#9fa4a8',GradientType=0 ); /* IE6-8 */
}


/* home page */
body#home #content-new, body#banner #content-new { background:/*#f3f1e9*/#fff url("drive-by-logo.jpg") no-repeat center top; clear:both; position:relative; border-bottom:1px solid #c7c1b0; width:100%; padding:67px 0 40px; } /* rename, remove everything except bg & top padding */
body#home h2 { font-size:.9em; color:#7b8386; border-bottom:1px solid #7b8386; padding-bottom:4px; }   
body#home h3 { font-size:1.2em; color:#f26641; margin-top:20px; }
body#home h3 a { color:#ca4d1c; }
body#home h3 a:hover { text-decoration:none; color:#6c7c9c; }
body#home #upcoming h3 { font-size:1em; }
body#home #content_main { position:relative; padding-left:335px; width:535px; min-height:400px; }
#projects div { display:inline; float:left; width:248px; }
#projects #current {width: 258px;}
/*#projects #current { margin:0 39px 40px 0; min-height:250px; }  */
#projects #current { margin:0 29px 10px 0; min-height:250px; } 
#projects #current p { font-size:.9em; }
#content_main #news { clear:both; margin-top:1em; }
#proj-img { position:absolute; top:0; left:0; }
#upcoming h3, body#home #upcoming .title { font-size:.75em; }


/* two shows/artists - home page */
#projects2 { position:relative; }
#proj-text { width:300px; }
body#home #proj-text h3 { margin-top:0; }
#projects2 div#item01, #projects2 div#item02 { width:248px; }
#projects2 div#item01 { position:absolute; top:0; right:287px; }
#projects2 div#item02 { position:absolute; top:0; right:0; }

/* general */
p.caption { color:#756d68; font-size:.7em; padding: 3px 0 20px 0; } 
p.artist, p.details { font-size:.9em; }
p.title { font-size:1em; font-weight:bold; }
.divider { border-top:1px solid #8c8d8f; padding-top:10px; }
.exhibitimg { float:left; margin-right:40px; }

/* artists pages */
ul#artists { list-style-type:none; height:500px; }
ul#artists li { padding-bottom:.5em; }
#artistimgs { position:absolute; top:30px; left:335px; height:535px; } /* for image swap on main artists page */
td.artistImg { padding-left:21px; }
td#artistDetails { width:335px; }
td#artistDetails h2 { font-size:1.1em; color:#8c8d8f; margin-top:1.5em; }
td#artistImg { width:535px; height:535px; }
body#artists div.content_sub { margin-top:40px; width:295px; }
.backLink { width:295px; border-top:1px solid #dd7248; margin-top:50px; padding-top:5px; }
div#nav_sub { font-size:.7em; color:#756d68; margin-bottom:6px; }
div#nav_sub img { vertical-align:middle; }
div#nav_sub em { color:#a7a7a7; }
div#nav_sub span { color:#d1cab8; padding:0 8px; }

/* about page - constant contact form */
#constantcontact label {float: left; margin-right: 5px;}
#constantcontact input[type=text] {border: 1px solid #c7c1b0; float: left; font-size: 12px; margin-right: 5px; padding: 2px 5px;}
#constantcontact input.submit {background: none repeat scroll 0 0 #ebe9de; border: 1px solid #c7c1b0; color: #57595d; float: left; font-size: 11px; padding: 2px 5px;}
#constantcontact input.submit:hover {cursor: pointer;}

/* projects */
body#project td#content_main { padding-right:40px; width:295px; }
body#project td#content_img { width:535px; }
body#project h3 { margin-bottom:1em; font-style:italic; }
table#holder td.year { padding:20px 30px 0 0; }
table#holder td.yearLast { padding-top:20px; }
table.previous { width:270px; }
table.previous th { font-size:.9em; color:#8c8d8f; border-bottom:1px solid #dd7248; padding-bottom:4px; text-align:left; }
table.previous td { font-size:.7em; line-height:1.25em; padding-bottom:10px; }
table.previous td.date { width:82px; padding-right:5px; text-align:right; }
table.previous td a { font-weight:bold; }
td#prevHead { width:335px; border-bottom:1px solid #bfc4cd; }
td#prevHead h2 { font-size:.9em; color:#8c8d8f; }
td#prevLink { width:535px; font-size:.7em; text-align:right; border-bottom:1px solid #bfc4cd; }

/* press */
#press p {border-bottom: 1px solid #c7c1b0; margin-bottom: 10px; padding-bottom: 10px;}

/* footer */
div#site_info { clear:both; width:100%;  }
div#site_info p { color:#57595d; margin-top:.5em; }

/* drop down menus */
/*.menu { position:absolute; left:0; top:0; width:134px; visibility:hidden; z-index:100; }
.menu ul { margin:0; list-style-type:none; background-color:#c1c8cc; }
.menu ul li { text-align:center; text-transform:uppercase; letter-spacing:.05em; font-size:.9em; font-weight:bold; border-bottom:1px solid #696f72; border-right:1px solid #696f72; border-left:1px solid #696f72; line-height:30px; }
.menu ul li a { width:100%; display:block; color:#4a4e51; text-indent:3px; text-decoration:none; background-color:#c1c8cc; }
.menu ul li a:hover { color:#292d2f; background-color:#d9dfe2; } */
.anylinkshadow{ position: absolute; left: 0; top: 0; z-index: 99; /*zIndex for shadow*/ background: black; visibility: hidden; }
.clear {clear: both;}

.enlarge {position: relative;}
.enlarge a, .enlarge a:hover {text-decoration: none;}
.enlarge .text {position: absolute; bottom: 5px; right: 8px; font-size: 11px; font-weight: bold; color: #fff; display: none;}
.enlarge:hover .text {display: block;}


.news-item {width: 45%; float: left; margin-right: 5%; margin-bottom: 5%;}
.news-item:nth-child(2n){clear: both;}
.news-item:nth-child(2n+1){margin-right: 0; margin-left: 5%;}
.news-img {}




